/* No comment provided by engineer. */
"Done" = "Hecho";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "He leido y acepto los términos de acuerdo de licencia";

/* No comment provided by engineer. */
"License Agreement" = "Acuerdo de Licencia";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "No nos gusta interrumpir su trabajo, pero si pudiera tomarse un minuto para revisar nuestra acuerdo de licencia, ¡Se lo agradeceríamos!";

